/* Localized versions of Info.plist keys */

CFBundleName = "StepMania";
CFBundleShortVersionString = "StepMania version 3.9 alpha 4";
CFBundleGetInfoString = "StepMania version 3.9 alpha 4, Copyright 2003.";
NSHumanReadableCopyright = "Copyright 2003.";
